<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>JS OOP Fundamentals - S02 Activity</title>
</head>
<body>
	<h1>Activity</h1>

	<script type="text/javascript" src="script.js"></script>
</body>
</html>